body {
    overflow: hidden;
    background-color: rgb(10, 10, 10);
    color: rgb(255, 255, 255);
    user-select: none;
    font-family: "Chakra Petch", sans-serif;
    transition: all 1s;
}
.dark-mode {
    background-color: rgb(255, 255, 255);
    color: rgb(10, 10, 10);
}

#colortoggle {
    bottom: 1%;
    position: absolute;
    border: none;
    font-size: 30px;
    cursor: pointer;
}

button {
    background-color: inherit; /* para que tome el color de fondo del body */
    color: inherit; /* para que tome el color de texto del body */
    border: none; /* quitar bordes si es necesario */
}


#start {
    display: flex;
    text-align: center;  
    flex-direction: column; 
    padding: 0%;
    font-size:  5vw;
}
#start p {
    margin: 10px;
    padding: 10px;
}
#weekday {
    font-size: 3vw;
}

#maintime {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    font-size: 12vw;
}

#nextdiv {
    display: block;
    top: 10px;
    transform: translate(-50%, -50%);
    position: absolute;
    text-align: center;
    top: 78%;
    left: 50%;
}
#nextsubjecttime {
    font-size: 5vw !important;
}
#nextdiv p {
    margin: 30px;
    font-size: 2vw;
}